> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tinyfn.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# False Endpoint

> Returns false.



## OpenAPI

````yaml https://api.tinyfn.io/openapi.json get /v1/misc/false
openapi: 3.1.0
info:
  title: TinyFn
  description: >-
    Enterprise-grade infrastructure for checking if 4 is even. And other
    utilities.
  version: 1.0.0
servers: []
security: []
paths:
  /v1/misc/false:
    get:
      tags:
        - Miscellaneous Utilities
      summary: False Endpoint
      description: Returns false.
      operationId: false_endpoint_v1_misc_false_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````